<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="CHNGATTR">
  <Description>Chngattr Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="ChngattrCfg">
        <Var name="batchFileDir" type="char"></Var>
        <Var name="controlFileDir" type="char"></Var>
        <Var name="DGNFileScale" type="ui4">0</Var>
        <Var name="seedFileName" type="char"></Var>
        <Var name="CheckParamRow" type="int">0</Var>
        <Var name="errGroupMode" type="int">0</Var>
        <Var name="remarksFile" type="char"></Var>
      </Struct>
    </Vars>
  </Config>
</Header>
